@import '../../core/base';

.chatGroupContainer {
  @include flex(flex-start, space-between, column);
  height: 100%;
  position: relative;
  width: 100%;
}

.chatGroupHeader {
  @include flex(center, space-between);
  padding: 1rem;
  width: 100%;
  &__search {
    width: 100%;
    padding-right: 1rem;
  }
  &__switcher {
    position: relative;
  }
}

.chatGroupWrap {
  overflow: auto;
  height: calc(100vh - 141px);
  width: 100%;
  // &_contacts {}
  @include mobile-lg {
    height: calc(100vh - 126px);
  }
  // &_chats {}
  &_settings {
    height: calc(100vh - 70px);
  }
}

.chatGroupFooter {
  width: 100%;
  button {
    min-width: initial !important;
    padding: 0 !important;
    min-height: 7rem !important;
    @include mobile-lg {
      min-height: 5.5rem !important;
    }
    i {
      font-size: 1.2rem;
      font-style: normal;
      @include mobile-lg {
        display: none;
      }
    }
  }
}